Jia_Li_z
2019-06-05 17:04
采纳率: 81.8%
浏览 4.0k

中标麒麟安装Docker问题

目前使用的系统为中标麒麟6.5,内核是2.6.32的,今天在安装Docker的时候,
发现支持最低的内核版本是3.10,有前辈安装过吗,目前我处于内网,只能往机器传包进行安装,包括python之类的都是编译安装。

  • 写回答
  • 好问题 提建议
  • 追加酬金
  • 关注问题
  • 收藏
  • 邀请回答

4条回答 默认 最新

  • ml1985kklt 2019-06-11 13:54
    已采纳

    我试了一下,非常麻烦,得先升级内核,然后在安装docker,纯内网的话,还得自己解决依赖什么的,有那时间,直接重装操作系统可能更快一点。。。

    评论
    解决 无用
    打赏 举报
  • 查看更多回答(3条)

相关推荐 更多相似问题